<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>What is Zuitt?</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="icon" type="image/x-icon" href="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/browsericon.png">
</head>
<body>
    <nav>
        <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" />
        <a href="#">Home</a>
        <a href="#">Web Dev Program</a>
        <a href="#">Companies</a>
        <a href="#">FAQ</a>
        <a href="#">Blog</a>
    </nav>
    <hr/>
    <section class="container-1">
        <h1>What is Zuitt?</h1>
        <p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can how help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our Secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanter for yourself and your family.</p>
        <button>Apply Now</button>
        <h1>Succeed with Zuitt</h1>
    </section>
    <section class="container-2">
        <h2>Beginner Friendly</h2>
        <p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
        <h2>Study Now, Pay Later</h2>
        <p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
        <h2>Just 4/6 Months</h2>
        <p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
    </section>
    <section class="footer">
        <div>
            <strong><span>About Us</span></strong>
            <a href="#">History</a>
            <a href="#">Mission & Vision</a>
            <a href="#">Founders</a>
            <a href="#">Branches</a>
        </div>
        <div>
            <strong><span>Careers</span></strong>
            <a href="#">Junior Developer</a>
            <a href="#">Marketing Associate</a>
            <a href="#">Legal Staff</a>
            <a href="#">Junior Accountant</a>
        </div>
        <div>
            <strong><span>Follow Us</span></strong>
            <a href="#">Facebook</a>
            <a href="#">LinkedIn</a>
        </div>
        <div>
            <strong><span>Contact Us</span></strong>
            <a href="tel:+630282829520">(02) 8 282 9520</a>
            <a href="tel:+639171668714">0917 166 8714 (Globe)</a><a href="tel:+639328688713">0932 868 8713 (Smart)</a>
            <a href="mailto:helpdesk@zuitt.co">helpdesk@zuitt.co</a>
        </div>
    </section>
    <section class="footer-copyright">
        <a href="#">Terms of Service</a>
        <span>|</span>
        <a href="#"> Privacy Policy</a>
        <span>|</span>
        <a>© 2017-2019 Zuitt. All Rights Reserved</a>
    </section>
</body>
</html>